﻿@charset "utf-8";
/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:center;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
a,[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
textarea{overflow:auto;resize:none;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:normal;}
ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font-size:62.5%;font-family:Helvetica,Helvetica Neue,Arial, sans-serif;color:black;outline:0;}
html{-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent;}
body{min-width:1200px;position:relative;background:white;}
img{display:block;max-width:100%;vertical-align:middle;transition:all .3s linear;}
.fix:before,.fix:after{content:'';display:table;}
.fix:after{clear:both;}
.fix{zoom:1;}
*,*:before,*:after{box-sizing:border-box;}

/* header */
.header{
	width: 100%;
	height: 130px;
	background: #000;
	/*overflow:hidden;*/
}
.w1080{
	position:relative;
	width:90%;
	max-width:1200px;
	height: 100%;
	margin:0 auto; 
}

.top-bar{
	position: absolute;
	top:12px;
	right:0;
	height: 24px;
}
.top-bar-icon{
	display:inline-block;
	margin-right: 100px;
	height: 24px;
}
.top-bar-icon a{
	vertical-align: middle;
	display:inline-block;
	position: relative;
	width: 22px;
	height: 18px;
	margin:3px 9px;
}
.language-sele{
	display: inline-block;
	position:absolute;
	top: 0;
	right: 0;
	height: 24px;
	width:100px;
	border-left: 1px solid #4a4a4a;
	vertical-align: middle;
	color: #fff;
	line-height: 22px;
	cursor: pointer;
	text-align:center;
}
.language-sele i{
	display: inline-block;
	position: absolute;
	top: 3px;
	left: 18px;
	width: 13px;
	height: 18px;
	background: url(../images/top-down.png) 0 0 no-repeat;
}
.language-sele b{
	display: inline-block;
	position: absolute;
	top: 0;
	right:-5px;
	width:60px;
	height: 100%;
	font-size: 14px;
}
.language-option{
	display:none;
	position: absolute;
	top: 24px;
	right:-5px;
	width:60px;
	height:24px;
	text-align: center;
	background: rgba(255,255,255,.2);
}
.language-option a{
	display: inline-block;
	width: 100%;
	font-size:12px;
	height: 20px;
	color: #fff;
	text-align: center;
	margin:0;
	line-height: 22px;
	vertical-align: top;
}


/* logo */
.logo{
	float: left;
	width: 135px;
	height:100%;
}
.logo img{
	display: inline-block;
	margin:19px 0 0;
}

/* navlist */
.navlist {
    position: absolute;
    right: 0;
    margin-top: 94px;
    height: 35px;
    text-align: right;

}
.grand-brasserie .chef {
    margin-top: 50px;
}
.nav-item{
	display: inline-block;
	position: relative;
	padding:0 18px 0 18px;
	height: 35px;
	line-height: 35px; 
	text-align: center;
}
.n8{
	padding:0 0 0 18px;
}
.nav-item a{
	display: inline-block;
	width: 100%;
	height:35px;
	line-height: 35px;
	font-size:12px;  
	color:#fff;
}
.nav-item:hover a,.nav-item.active a{color: #A6988E;}

.nav-active{
	display:inline-block;
	position:absolute;
	left:0;
	bottom:0;
	height:4px;
	background:#a6988e;
	transition:all .3s;
}
.nav-item-children{
	display: none;
	position: absolute;
	top:35px;
	left:50%;
	width:auto;
	background: #000;
	z-index:10;
}
.nav-item-children li{
	padding:0 10px;
}

.nav-item-children a{
	display: inline-block;
	color: #fff;
	height:35px;
	width: 100%;
	white-space:nowrap;
}
.nav-item:hover .nav-item-children a,.nav-item.active .nav-item-children a{color: #fff;}
.nav-item-children li:hover{
	background: #141414;
}
.nav-item .nav-item-children li:hover a,.nav-item.active .nav-item-children li:hover a{
	color: #A6988E;
}
.nav-item:hover .nav-item-children{
	display:block;
}
/* index page*/
.tips{
	position: absolute;
	top: 130px;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100px;
	background: rgba(0,0,0,.5);
	color: #fff;
	line-height: 100px;
}
.tips p{
	display: inline-block;
	font-size: 16px;
}
.tips-learn-more{
	display: inline-block;
	height: 28px;
	background: #e5dfc5;
	color: #000;
	font-weight: bold;
	padding:0 15px;
	line-height: 28px;
	margin-left: 72px;
}
.tips-learn-more i{
	display: inline-block;
	width: 6px;
	height: 9px;
	background: url(../images/more-black.png) 0 0 no-repeat;
	margin-left: 35px;
}
.tips .close{
	display: inline-block;
	position: absolute;
	top:35px;
	right:0;
	width: 31px;
	height: 30px;
}

/* banner */
.swiper-container {
	z-index: 1;
    width: 100%; 
    background: #000;
}
.swiper-slide {
	width: 100%; 
	position:relative;
    text-align: center;
    font-size: 18px;
    
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}
.swiper-container>.swiper-pagination{
	bottom:6%;
}
.index-swiper>.swiper-pagination{
	bottom:13.5%;
}
.swiper-pagination-bullet{
	width: 9px;
	height: 9px;
	background: #fff;
	opacity:1;
}
.swiper-pagination-bullet-active{
	background: #a6988e;
}
.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{
	margin:0 0.85%;
}
.swiper-button-prev,
.swiper-button-next{
	width: 36px;
	height: 59px;
	opacity: .7;
}

.swiper-button-prev{	
	background: url(../images/button-prev.png);
	left:7%;
}
.swiper-button-next{
	background: url(../images/button-next.png);
	right:7%;
}
.swiper-button-prev:hover,
.swiper-button-next:hover{
	opacity: 1;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: .4;
    cursor: auto;
    pointer-events: none;
}
.swiper-button-next.swiper-button-disabled:hover, .swiper-button-prev.swiper-button-disabled:hover{
	opacity: .4;
}
.swiper-pagination-fraction{
	width: 120px;
	left: auto;
	right: 10%;
}
.swiper-pagination-fraction,.swiper-pagination-current,.swiper-pagination-total{
	color: #fff;
	font-size: 24px;
}
/* banner font */
.banner-intro{
	display: inline-block;
	position: absolute;
	z-index: 2;
	left:50%;
	bottom:15%;
	width:90%;
	max-width: 1200px;
	margin-left: -600px;
	text-align: left;
}
.index-swiper .banner-intro{
	bottom: 26%;
	opacity: 0;
	transition: opacity .5s;
}
.index-swiper .swiper-slide-active:hover .banner-intro{
	opacity: 1;
}
.restaurants .banner-intro{
	bottom: 18%;
}

/*.swiper-center .banner-intro{
	width: 40%;
	margin-left: -20%;
	text-align: center;
}*/
.banner-intro h3,
.banner-intro h5{
	font-size: 30px;
	line-height: 36px;
	color: #fff;
	text-shadow: 2px 3px 2px #000;
	font-weight:600;
	letter-spacing:2px;
}
.index-swiper .banner-intro h3{
	font-size: 36px;
	font-weight: normal;
	letter-spacing:1px;
}
.banner-intro h5{	
	line-height:22px;
	font-size: 18px;
	margin-top:15px;
	font-weight:500;
}
.banner-intro p{
	font-size: 14px;
	margin-top:12px;
	font-weight: normal;
	color: #fff;
	line-height: 20px;
	text-shadow: 1px 1px 2px #000;
}
.index-swiper .banner-intro p{
	font-size: 18px;
}
.wedding .banner-intro p{
	font-size: 16px;
	line-height: 22px;
}
.learn-more{
	display: inline-block;
	position: relative;
	height: 28px;
	background: #000;
	margin-top: 15px;
	color: #fff;
	font-size: 12px;
	line-height: 28px;
	padding:0 40px 0 8px;
	font-weight: bold;
}
.learn-more i{
	display: inline-block;
	position:absolute;
	top: 0;
	right: 0;
	width: 28px;
	height: 28px;
	background: #4a4a4a;
	text-align: center;
}
.learn-more i:before{
	content: "";
	display: inline-block;
	width: 6px;
	height: 9px;
	background: url(../images/more-white.png) 0 0 no-repeat;
}
.gallery-to{
	display: inline-block;
	position: absolute;
	right:10%;
	bottom: 50px;
	z-index: 3;
}
.index-swiper .gallery-to{
	bottom: 76px;
}

.about{
	position:relative;
	width: 100%;
	background: #fff;
	z-index: 4;
	height:498px;
}
/*.about:before{
	content: "";
	position: absolute;
	left: 0;
	top:-20px;
	background: #fff;
	height: 40px;
	width: 30%;
}*/
.about-left{
	position: absolute;
	left: 0;
	top:0;
	width:414px; 
	padding:88px 0 0;
	background: #fff;
	text-align:center;
}
.about-left img{
	display:block;
	margin-left:106px;
}

.border-con{
	background: none;
	border:1px solid #4a4a4a;
	text-align: left;
	color: #4a4a4a;
}
.about-left .border-con{
	margin: 50px auto 0;
}
.border-con i{
	background:none;
	border-left: 1px solid #4a4a4a;
	height:26px;
	width: 26px;
}
.border-con i:before{
	background: url(../images/more-grey.png);
}
.about-right{
	margin-left:452px;
	padding-top: 130px;
}
.about-top {
	width: 100%;
	font-size: 12px;
	color: #9b9b9b;
	overflow:hidden;
	margin-bottom:30px;
}
.about-top p{
	float: left;
	font-size: 12px;
	color: #9b9b9b;
	line-height: 22px;
}
.about-top span{
	float: right;
	font-size: 22px;
	vertical-align: middle;
}
.tele img{
	display: inline-block;
	vertical-align: middle;
}
.tele em{
	display: inline-block;
	vertical-align: middle;
	padding:0 0 0 10px;
}
.about-intro{
	color: #4a4a4a;
	font-size: 14px;
	line-height: 24px;
	word-wrap: break-word;
}

.server{
	position: relative;
	width: 100%;
	padding:136px 0;
	background: url(../images/pro-bg.jpg) repeat 0 0;
}
.server-con{
	text-align: center;
}
.server-item{
	display: inline-block;
	width: 32%;
	position:relative;
	margin-left:1%;
	text-align: left;
}
.server-item:first-child{
	margin-left: 0;
}
.server-item img{
	width: 100%;
}
.cover-layer{
	position: absolute;
	left: 0;
	top:0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: linear-gradient(-180deg, rgba(0,0,0,0) 37%,rgba(0,0,0,.67) 100%);
}
.restaurants-detail .cover-layer,.gallery-swiper-current .cover-layer{
	background: linear-gradient(-180deg, rgba(0,0,0,0) 37%,rgba(0,0,0,.3) 100%);
} 
.wedding .cover-layer{
	background: linear-gradient(-180deg, rgba(0,0,0,0) 37%,rgba(0,0,0,.57) 100%);
} 
.wedding .cover-layer-white{
	background:linear-gradient(-180deg, rgba(74,74,74,0) 0,rgba(74,74,74,0) 100%);
}
.wedding-pic a:hover .cover-layer-white{
	background:rgba(0,0,0,.7);
}
.server-item-intro{
	display: inline-block;
	position: absolute;
	width: 90%;
	left: 5%;
	bottom:20px;
	z-index: 2;
}
.server-item-intro h4{
	font-size: 24px;
	text-shadow: 0 2px 4px #000;
	color: #fff;
}
.server-item-intro p{
	font-size: 14px;
	color: #fff;
	line-height: 20px;
	margin:8px 0 12px 0;
}
.index-more-offers{
	display: block;
	position:absolute;
	bottom:50px;
	left: 50%;
	margin-left: -600px;
	z-index: 2;
	text-align: right;
	height: 30px;
}
.index-more-offers a{
	margin-right:10px;
	font-size: 14px;
	color: #fff;
}
.address{
	position: relative;
	width: 100%;
}
.map-img{
	width: 100%;
}
.arrival-guide{
	position: absolute;
	height: 440px;
	right: 0;
	top: 50%;
	margin-top: -220px;
	padding: 40px 0 0 55px;
	background: #fff;
	color: #4a4a4a;
	text-align: center;
}
.arrival-guide h2{
	margin-bottom: 40px;
	width: 100%;
	border-bottom: 1px solid #000;
	font-size: 24px;
	line-height:30px;
	padding-bottom:10px;
	text-align: left;
}
.arrival-guide-con{
	overflow:hidden;
	text-align: left;
}
.arrival-guide-item{
	display: inline-block;
	width: 31%;
	margin-left: 2%;
	float: left;
}
.arrival-item01,
.arrival-item04{
	margin-left: 0;
}
.arrival-item03,
.arrival-item06{
	width: 33%;
}
.arrival-guide-item-name{
	width: 100%;
	height:50px;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	margin-top: 20px;
}
.arrival-guide-item em{
	display: block;
}
.arrival-guide-item-name em{
	color: #9b9b9b;
	line-height: 22px;
}
.arrival-guide-item-con{
	display: block;
	margin:10px 0;
}
.arrival-guide-item-con img{
	display: inline-block;
	float: left;
}
.arrival-guide-item-con p{
	display: inline-block;
	float: left;
	margin:8px 0 0 12px;
}
.arrival-guide-item-con p b{
	font-size: 14px;
	font-weight: bold;
}
.arrival-guide-item-con p i{
	font-size: 24px;
}
.arrival-guide .learn-more{
	padding-left: 36px;
	margin-top:30px;
}
.arrival-guide .learn-more i{
	background: none;
}

/* restaurants page */
.restaurants-item{
	position: relative;
	width: 100%;
}
.restaurants-item img{
	width: 100%;
    margin-top:-96px;
}
.restaurants-item-infor{
	display: inline-block;
	position: absolute;
	top: 50%;
	width: 464px;
	height:200px;
	margin-top: -100px;
	padding:30px 40px;
	z-index: 2;
}
.restaurants-right{
	left:8%;
	background: rgba(0,0,0,.75);
	color: #fff;
}
.restaurants-left{
	left:8%;
	background: rgba(255,255,255,.75);
}
.restaurants-item-infor h3{
	font-size: 24px;
	line-height: 30px;
	font-weight: 700;
}
.restaurants-item-infor p{
	height:50px;
	font-size: 14px;
	line-height: 24px;
	margin-top: 20px;
}
.restaurants-right .border-con {
    border: 1px solid #e5dfc5;
    color: #e5dfc5;
}
.restaurants-right .border-con i {
    border-left: 1px solid #e5dfc5;
}
.restaurants-right .border-con i:before {
    background: url(../images/more-white.png);
}


/* restaurants-detail page */
.grand-brasserie{
	position: relative;
	padding:30px 0 100px;
}
.swiper2{
	/*margin-top: 50px;*/
}

.boutique-hidden{
	display: none;
}
.page-title{
	padding:30px 0;
	font-size: 36px;
	line-height: 42px;
	font-weight: 700;
}
.introduction{
	position: relative;
	width:76%;
	margin:10px 0;
}
.introduction h6{
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 20px;
}
.introduction p{
	width:100%;
	font-size: 14px;
	line-height: 22px;
	color: #4a4a4a;
	margin-bottom: 10px;
}
.breakfast p{
	width: 100%;
}
.introduction p em{
	display:block;
	margin-bottom: 10px;
}
.introduction p i{
	display: inline-block;
	margin:0 20px 0 30px;
}
.introduction p b{
	display: inline-block;
	border-bottom: 1px solid #4a4a4a;
}
.back-grey{
	background: #F6F6F6;
}

.first-intro{
	margin:0;
}


.ground-level{
	width: 76%;
	padding:50px 0;
}
.ground-level h6{
	display: inline-block;
	font-size: 16px;
	color: #4a4a4a;
	border-bottom: 1px solid #4a4a4a;
}
.ground-level-list{
	margin-top: 30px;
	color: #4a4a4a;
	font-size: 14px;
	line-height: 20px;
}
.ground-level-list li{
	margin-bottom:20px;
}
.ground-level-list b{
	display: inline-block;
	width: 86px;
	font-weight: bold;
	vertical-align: top;
}
.ground-level-list span{
	display: inline-block;
	width: 242px;
	vertical-align: top;
}
.tower-level span{
	width: 106px;
}
.ground-level-list em{
	display: inline-block;
	width: 90px;
}
.chef{
	width: 100%;
	height: 364px;
	background: url(../images/pro-bg.jpg) repeat 0 0;
}

.chef span{
	display: block;
	position: relative;
	width: 100%;
	height: 310px;
	padding:70px 16% 0;
	background: #000;
	color: #fff;
}
.therapists{
	background: url(../images/pro-bg-white.jpg) repeat 0 0;
}
.therapists span{
	background: #e5dfc5;
	color: #4a4a4a;
}
.chef span em{
	display: inline-block;
	position: absolute;
	right: 170px;
	top: 50px;
	width: 170px;
	height: 227px;
	background: #fff;
}
.chef span em img{
	width: 100%;
}
.chef span h6{
	font-size: 18px;
	margin-bottom: 30px;
}
.chef span p{
	width:53%;
	font-size: 14px;
	line-height: 22px;
	margin-bottom:8px;
}
.download{
	padding:30px 0;
}
.download span{
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	color: #4a4a4a;
	vertical-align: middle;
}
.download i{
	display: inline-block;
	width: 20px;
	height: 21px;
	background: url(../images/download.png) no-repeat 0 0;
	vertical-align: middle;
	margin-left: 15px;
}
.download ul{
	padding-left:14%;
}
.download ul li{
	width:48%;
	display: inline-block;
	height: 30px;
	text-decoration: underline;
}
.download ul li a{
	color: #4a4a4a;
	font-size: 14px;
}
.see-less{
	display: block;
	width: 130px;
	margin:80px auto 0;
}
.see-less .border-con{
	margin:0 auto;
}
.see-less .border-con,.see-less .border-con i{
	border:none;
}
.see-less .border-con i:before {
	width: 12px;
	height: 8px;
    background: url(../images/top-up-black.png);
}
.fitness-center .ground-level{
	margin-top:80px;
	padding-bottom: 0;
}
.fitness-center .ground-level-item b{
	width: 128px;
}
.fitness-center .ground-level-item span{
	width: 175px;
}
.page-content-right{
	display: inline-block;
	position: absolute;
	right: 0;
	top:50px;
	width:172px;
}
.wechat{
	display: inline-block;
	/*border-left: 1px solid #4a4a4a;*/
	/*padding-left: 45px;*/
	margin-bottom: 30px;
}
.wechat img{
	width: 100%;
}
.page-content-right-list{
	width: 100%;
}
.page-content-right-list .border-con,.page-content-right-list .border-con i{
	padding-left: 0;
	border:none;
	margin-top: 0;
}
.page-content-right-list .border-con{
	width:130px;
	margin-bottom: 15px;
}
.wechat .page-content-right-list i{
	text-align: right;
}
.swiper3{
	padding-bottom: 50px;
	background: none;
}
.swiper3 .banner-intro{
	left: 0;
	bottom: 5%;
	max-width: auto;
	margin-left: 0;
	width: 100%;
	padding:0 15px;
}
.swiper3 .banner-intro h3{
	font-size: 14px;
	line-height: 25px;
	letter-spacing: 0;
}
.swiper3 .banner-intro p{
	font-size: 12px;
	margin-top: 0;
}
.swiper3 .swiper-pagination-bullet{
	width:7px;
	height:7px;
	background: #E5DFC5;
}
.swiper3 .swiper-pagination-bullet-active {
    background: #a6988e;
}
.swiper3>.swiper-pagination .swiper-pagination-bullet{
	margin:0 3px;
}

/* wedding page*/
.wedding-about{
	width: 972px;
	text-align: center;
	margin:60px auto;
}
.wedding-about img{
	display: inline-block;
}
.wedding-about p{
	padding:30px 60px;
}
.wedding-about-intro{
	font-size: 18px;
	color:#8A8496;
	line-height: 28px;
}
.wedding-about-intro span{
	margin-top: 30px;
	display: block;
	font-size: 77.78%;
}

.meeting-about-intro{
	font-size: 18px;
	color:#4a4a4a;
	line-height: 28px;
}
.meeting-about-intro span{
	margin-top: 30px;
	display: block;
	font-size: 77.78%;
}
.wedding-about .wedding-about-address{
	padding-top: 10px;
	font-size: 14px;
	color: #4a4a4a;
	line-height: 27px;
}
.wedding-about-address b{
	font-weight: bold;
	margin-right:8px;
}
.wedding-about .learn-more{
	width: 394px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	padding:0;
	margin-top: 35px;
	color: #fff;
	background: #8a8496;
	font-size: 14px;
	font-weight:normal;
}
.wedding-about .learn-more i{
	position: static;
	background: none;
	margin-left: 5px;
	height: 48px;
}

.wedding-pic{
	width: 100%;
	background: url(../images/pro-bg-white01.jpg) repeat 0 0;
	padding-top: 70px;
	overflow:hidden;
}
.wedding-pic a{
	display: inline-block;
	position: relative;
	width: 33.33%;
	float: left;
	text-align: center;
	background: #4a4a4a;
    overflow: hidden;
}
.wedding-pic a img{
	margin:0px auto;
    max-width:none;
    width:auto;
}
.wedding-pic a em{
	display: inline-block;
	position: absolute;
	left: 10%;
	top: 50%;
	margin-top: -29px;
	width: 80%;
	height: 56px;
	line-height: 56px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	color: #fff;
	font-size: 18px;
	font-family:menu;
	font-weight: bold;
	text-shadow: 0 0 6px #000;
	transition: top .5s;
}
.wedding-packages{
	width: 100%;
	background: #8a8496;
	text-align: center;
	padding-top: 80px;
	overflow: hidden;
}
.wedding-packages img{
	display: inline-block;
	
}
.wedding-packages h2{
	font-size: 36px;
	color: #fff;
	margin-top:30px;
}
.wedding-packages-con{
	position: relative;
	width: 972px;
	margin:60px auto;
	text-align:center;
	overflow: hidden;
}
.wedding-packages-con h3{
	font-size: 30px;
	line-height: 35px;
	color: #c4c1ca;
	font-weight: normal;
    margin-top:35px;
}
.wedding-packages-con h3 em{
	display:block;
	margin: 46px 0 20px;
	font-size: 14px;
	color: #9b9b9b;
}
.wedding-packages-con .introduction{
	width: 80%;
	margin:50px auto;
	text-align: left;
}
.wedding-packages-con h6{
	margin-top: 50px;
	color: #4a4a4a;
	font-size: 16px;
	margin-bottom:10px;
}
.wedding-packages-con .price{
	display: block;
	font-size: 14px;
	color: #4a4a4a;
	line-height: 24px;
	margin-bottom: 30px;
}
.wedding-packages-con .price em{
	display: inline-block;
	width: 148px;
}
.wedding-packages-con .see-less{
	padding-bottom: 20px;
}
.wedding-packages-con-top{
	position: relative;
	z-index:2;
	opacity:0;
	width: 100%;
	height: 0;
	top:0;
	overflow: hidden;
	background: #fff;
	transition:all .1s linear;
}
.wedding-packages-con-bottom{
	position: relative;
	z-index:1;
	opacity: 0;
	top:-279px;
	height: 0;
	overflow: hidden;
	background: #fff;
	transition:all 1s linear;
}
.wedding-current{
	top: 0;
	opacity: 1;
	height: auto;
}

.wedding-packages-con-top img{
	float: left;
}
.introduction-top{
	display: inline-block;
	width: 486px;
	float: left;	
	text-align: center;
}
.introduction-top h3{
	font-size: 21px;
	line-height: 25px;
}
.introduction-top h3 em{
	margin: 30px 0 20px;
	font-size: 12px;
	line-height: 14px;
}
.introduction-top p{
	width:76%;
	margin:20px auto;
	font-size: 14px;
	color: #9b9b9b;
	line-height: 20px;
}
.wedding-packages-con-top .border-con{
	display: inline-block;
	color: #8a8496;
	border: 1px solid #8a8496;
}
.wedding-packages-con-top .border-con i {
    border-left:1px solid #8a8496;
}



/* gallery */
.gallery-con{
	display: none;
}
.gallery-swiper-current{ display: block; }
.gallery .swiper-container .banner-intro{
	text-align: right;
}
.gallery-top {
    height:560px;
    width: 100%;
}
/*相册图片居中*/
.gallery-top .swiper-wrapper .swiper-slide img {
   /*margin-top:-96px; */
}
.gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    /*padding: 10px 0;*/
}
.gallery-thumbs .swiper-slide {
	width: 124px;
    height:70px;
    overflow: hidden;
    opacity: 0.4;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.gallery-thumbs .swiper-slide-active {
    opacity: 1;
}
.gallery-bar{
	padding:20px 0 40px;
	cursor: pointer;
}
.gallery-bar-item{
	display: inline-block;
	margin-right: 15px;
	height: 27px;
	line-height: 27px;
	background: #4a4a4a;
	color: #fff;
    margin-bottom:10px;
}
.gallery-bar-item em{
	display: inline-block;
	padding:0 15px;
}
.gallery-bar-item i{
	display: inline-block;
	font-size:12px;
	transform:scale(0.7);
	color: #eae5d0;
	font-weight:500;
	margin-left:2px;
}
.gallery-bar .current{
	background: #9b9b9b;
	color: #000;
}
.gallery-bar .current i{
	color: #000;
}
.gallery-bar a{
	display:inline-block;
	width:27px;
	height:27px;
	vertical-align: middle;
	margin-left: -5px;
    background:url(../images/button_play.png) no-repeat center center;
    border-left: 1px solid #fff;
}

.gallery-bar a.pause{
	background: url(../images/button_pause.png) no-repeat center center;
}

/* accommodations */
.room-features-list{
	margin-top: 30px;
	line-height: 20px;
	margin-bottom:80px;
}
.room-features-list li{
	display: inline-block;
	width:45%;
	font-weight: bold;
	color: #5c5c5c;
	font-size: 14px;
	line-height: 25px;
}
.room-features-list li a{
	color: #5c5c5c;
}


/* cn-中文版本*/
body.web-cn{ font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体",STHeiti,"华文黑体",Helvetica,Helvetica Neue,Arial;}
.web-cn .nav-item{ padding:0 30px 0 30px;}
.web-cn .n8{ padding: 0 0 0 30px; }
.web-cn .tips-learn-more i{ margin-left: 10px;}
.web-cn .learn-more{ line-height: 27px; font-weight: normal;}
.book{
	/*margin: 15px 0 0 15px;*/
	display: inline-block;
	width: 96px;
	line-height: 28px;
	text-align: center;
	font-size: 12px;
    margin-bottom:30px;
}


.web-cn .wechat .learn-more{ padding-right: 55px;}
.web-cn .acccpt-privacy label{ top: 2px;}
.web-cn .subscribe{ letter-spacing: 5px; padding-left: 23px;}
.web-cn .restaurants-item-infor h3,.web-cn .page-title{ font-weight:500;}
.introduction .wedding-intro-list{margin:30px 0;}
.wedding-intro-list em i{margin-left: 0;margin-right: 10px;}
.introduction .package-includes-title{margin-top:40px;font-size: 14px;}
.web-cn .room-features-list li{ font-weight:500;}
.web-cn .wedding-about .learn-more{line-height: 48px;}
.web-cn .language-sele b{ font-size: 12px;}
.web-cn .wedding-about .learn-more{ width: 280px;}
.web-cn .wedding-pic a em{
	font-weight:normal;
	font-family: "Microsoft YaHei","微软雅黑",SimHei,"黑体",STHeiti,"华文黑体",Helvetica,Helvetica Neue,Arial;
}

/* public message & footer */
.message-con{
	width: 100%;
	background: #000;
	padding:40px 0 20px;
	border-bottom: 1px solid #4a4a4a;
}
.message{
	display:block;
	width: 1080px;
	color: #9b9b9b;
	font-size: 14px;
}
.message p{
	margin-bottom: 15px;
}

.message input.inp-text{
	width: 370px;
	height: 34px;
	line-height: 34px;
	padding-left: 10px;
	border:1px solid #9b9b9b;
	background: #212121;
	border-radius:3px;
	color: #cbcbcb;
	vertical-align: middle;
	font-size: 14px;
}
.acccpt-privacy{
	display: inline-block;
	position:relative;
	margin-left: 30px;
	vertical-align: middle;
}
.inp-checkbox{
	visibility: hidden;
	margin:0 15px 0 0;
}
.acccpt-privacy label{
	display: inline-block;
	width: 16px;
    height:16px;
    cursor: pointer;
    position: absolute;
    top:0;
    left: 0;
	border:2px solid #4a4a4a;
	border-radius: 2px;
	text-align: center;
}
.inp-checkbox:checked + label:before{
	content: "";
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 6px;
	height:14px;
	margin-left:-2px;
	margin-top: -9px;
	border-right:2px solid #4a4a4a;
	border-bottom:2px solid #4a4a4a;
	transform: rotate(45deg);
}
.subscribe{
	display: inline-block;
	height: 28px;
	background: #4a4a4a;
	color: #cbcbcb;
	line-height: 28px;
	text-align: center;
	margin-left: 30px;
	padding:0 18px;
	vertical-align: middle;
}
.footer{
	width: 100%;
	background: #000;
	padding:15px 0 50px 0;
}
.footer-con{
	position: relative;
	width: 1080px;
	text-align: center;
	cursor: pointer;
}
.footer-item{
	display: inline-block;
	margin:10px 16px 30px 0;
	vertical-align: top;
	text-align: left;
}
.web-cn .footer-item{
	margin:10px 62px 30px 0;
}
@media screen and (min-width:1300px){
	.message,.footer-con{
		width: 1200px;
	}
	.footer-item{
		margin:10px 33px 30px 0;
	}
	.web-cn .footer-item{
		margin:10px 79px 30px 0;
	}
}


.footer-item-first{
	margin-left: 0;
}
.footer-item-last{
	margin-right: 0;
}
.web-cn .footer-item-first{
	margin-left: 0;
}
.web-cn .footer-item-last{
	margin-right: 0;
}
.footer-item h6{
	color: #e7e7e7;
	margin-bottom: 16px;
	font-size: 14px;
}
.footer-item a{
	display: block;
	color: #9b9b9b;
	height: 22px;
	font-size: 12px;
}
.press-contact{
	display:none;
	position: absolute;
	top:-266px;
	right:0;
	padding:20px;
	background: #fff;
	border-radius: 15px;
	color: #5c5c5c;
	text-align: left;
	z-index: 10;
}
.web-cn .press-contact {
    top: -251px;
    right:-40px;
}
.press-contact-bg{
	display: inline-block;
	position: absolute;
	bottom: -9px;
	left:73%;
	margin-left: -9px;
	width: 18px;
	height: 9px;
	background:url(../images/contact-bg-icon.png) no-repeat;
}
.press-contact-title{
	font-size: 14px;
	font-weight: bold;
    margin-top:10px;
}
.press-contact-p{
	font-size: 12px;
	margin-top: 5px;
	line-height:18px;
}
.press-contact-p b{
	display: block;
	font-weight: bold;
}
.press-contact-p em{
	display: block;
	margin-top: 10px;
	line-height:14px;
}
.press-contact-p em.press-contact-email{
	margin-top: 3px;
}
.press-contact-p img{
	display: inline-block;
	margin-right: 5px;
}
.press-contact-p img.tele-icon{
	margin-top: -3px;
}
.press-contact-p a{
	display: inline-block;
	text-decoration: underline;
	color: #5c5c5c;
}
.mask{
	display:none;
	position: fixed;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
}
.mask-dialog{
	display:none;
	position: fixed;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	z-index:1;
	background: rgba(0,0,0,.5);
	cursor: pointer;
}
.dialog{
	display: none;
	position: fixed;
	top:50%;
	left:50%;
	z-index: 2;
	width: 848px;
	padding:26px 20px 0;
	margin:0 auto;
	margin-left:-424px;
	background: #fff;
	text-align: center;
}
.web-cn .dialog{
	padding:0 20px;
}
.dialog-close{
	position: absolute;
	right:10px;
	top:10px;
	width: 28px;
	height: 28px;
	background: url(../images/dia-close.jpg) no-repeat 0 0;
}
.dialog .wedding-about-intro .meeting-about-intro{
    padding:0 20px;
    font-size: 14px;
    line-height: 24px;
}
.dialog .wedding-about-address .meeting-about-intro{
	line-height: 24px;
}
.dialog img + .wedding-about-intro .meeting-about-intro{
	padding-top: 10px;
}
.web-cn .dialog img + .wedding-about-intro .meeting-about-intro{
	padding-top:0;
}


.blanks-below{
	width:auto;
	margin:20px auto;
}
.blanks-below tr{
	text-align: center;
	vertical-align: middle;
	height:36px;
}
.blanks-below .label{
	text-align: right;
}
.blanks-below label{
	display: inline-block;
	font-size: 14px;
	color: #5c5c5c;
}
.blanks-below input{
	display: inline-block;
	margin-left: 15px;
	width: 350px;
	height: 26px;
	line-height: 26px;
	padding-left: 5px;
	border:1px solid #8a8496;
	background: #f5f5f5;
	text-align: left;
	color: #5c5c5c;
}
.blanks-below button{
	display: inline-block;
	width: 128px;
	height: 28px;
	line-height: 28px;
	background: #4a4a4a;
	color: #d5d5d5;
	text-align: center;
	border:none;
	cursor: pointer;
}
/* :hover */
.server-item-intro .learn-more:hover,
.banner-intro .learn-more:hover,
.arrival-guide .learn-more:hover{
	background: #5c5c5c;
}
.wedding-about .learn-more:hover{
	background: #7e7989;
}
.border-con:hover,
.footer-item h6:hover,
.footer-item a:hover,
.download ul li a:hover,
.press-contact-p a:hover{
	color: #A6988E;
}

.subscribe:hover{
	background: #343434;
}
.restaurants-right .border-con:hover{
	color: #fff;
}
.restaurants-left .border-con:hover{
	color: #000;
}
.tips-learn-more:hover{
	background: #fff;
}

.footer-item h6 a{
	font-size: 14px;
	color: #e7e7e7;	
}
.global{
	margin: 20px auto;
	text-align: center;
}
.global li {
    display: inline-block;
    height: 22px;
    margin-right: 18px;
    overflow: hidden;
    color: #9b9b9b;
}
.global li a {
    font-size: 12px;
    color: #9b9b9b;
    text-decoration: none;
}
.global li span {
    margin-left: 15px;
    color: #9b9b9b;    
}
@media screen and (max-width:1333px){
	.banner-intro,.index-more-offers,.gallery-text{
		margin-left: -45%;
	}
}

/******************************* fix ********************************/
.restaurants-item {
    height:550px;
    overflow:hidden;
    vertical-align:middle;
}
    .restaurants-item img {
        vertical-align:middle;
    }

.new-lang-chat-dialog {
    position: absolute;
    top: 35px;
    left: 47%;
    margin-left: -83px;
    padding-bottom: 10px;
    width: 166px;
    font-size: 12px;
    text-align: center;
    color: black;
    background: white;
    box-shadow: 2px 2px 5px rgba(0,0,0,.3);
    display: none;
    z-index:999;
}
.new-lang-chat-dialog:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 100%;
    margin-left: -8px;
    border: 8px solid transparent;
    border-bottom-color: white;
}
.new-lang-chat-dialog.show {
    display: block;
}


.wedding .wedding-placeholder {
    background-color: #0E0E0E;
    cursor:default;

}
.wedding .wedding-placeholder:hover {
    background-color: #0E0E0E;
}

.swiper1 {
    height:742px;
}

/* enable absolute positioning */
/*quick img width*/
.quicklink-img {
    width:170px;
    height:227px;
}

.gallery-play a,.gallery-play a.pause{
	background:none;
	border-left: 1px solid transparent;
}
.acccpt-privacy a{
	color: #9b9b9b;
}
.acccpt-privacy a:hover{
	color: #fff;
}

.restaurants-home{
	background: #000;
	padding-top: 10px;
}

.wedding-pic a em{
	z-index: 2;
}

/*swiper lazyload */
.swiper-lazy-preloader {
    animation:none;
}

.swiper-lazy-preloader:after {
    background-image:url("../images/25.gif")
}

.swiper-lazy-preloader-white:after {
    background-image:url("../images/25.gif")
}

/* update 2017-03-06 15:56:55 */
.go-honors{
	margin-right: 4px;
	padding-right: 18px;
	vertical-align: middle;
	display: inline-block;
	position: relative;
}
.go-honors:after{
	content: "";
	position: absolute;
	right: 0;
	top: 3px;
	width: 1px;
	height: 24px;
	background-color: #4A4A4A;
}
.booking-date{
	position: absolute;
	right: 0;
	top: 60px;
}
.booking-date .box {
    float: left;
    margin-left: 20px;
    height: 27px;
    padding: 0 8px;
    color: #fff;
    border: 1px solid #747474;
    font-size: 12px;
}
.booking-date .lab{
	vertical-align: middle;
	display: inline-block;
	line-height: 25px;
}
.booking-date .lab img{
	margin: -3px 8px 0 0;
	display: inline-block;
}
.booking-date .inp {
    display: inline-block;
    width: 100px;
    height: 100%;
    color: currentColor;
    background: transparent;
    border: 0;
    font-size: 12px;
}
.booking-date .icon-down{
	vertical-align: middle;
	display: inline-block;
	width: 9px;
	height: 100%;
	background: url(../images/icon-down.png) no-repeat center;
}
.booking-date .btn{
	margin-left: 20px;
	float: left;
	width: 130px;
	line-height: 27px;
	text-align: center;
	color: #4A4A4A;
	letter-spacing: 5px;
	background-color: #E5DFC5;
}
.page-crumbs{
	margin-top: 10px;
	color: #262526;
}
.page-crumbs a{
	margin: 0 5px;
	color: currentColor;
}
.page-crumbs a:first-child{
	margin-left: 0;
}
.arrival-guide-items{
	margin: 0 30px 40px 0;
	float: left;
	width: 180px;
	text-align: left;
}
.arrival-guide-items .name{
	margin-bottom: 8px;
	font-size: 14px;
	color: #000;
}
.arrival-guide-items .name .tag{
	margin-top: 1px;
	float: left;
	font-size: 86%;
	color: #9B9B9B;
}
.arrival-guide-items .name .cont,.arrival-guide-items .lists .cont{
	display: block;
	overflow: hidden;
}
.arrival-guide-items .tag{
	display: inline-block;
	width: 32px;
}
.arrival-guide-items .tag i{
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../images/icons-arrival-guide.png) no-repeat;
}
.arrival-guide-items .tag i.car{
	background-position: 0 -28px;
}
.arrival-guide-items .tag i.subway{
	background-position: 0 -54px;
}
.arrival-guide-items .tag i.walk{
	background: url(../images/icon-walk.png) no-repeat;
}
.arrival-guide-items .lists{
	margin-bottom: 6px;
	font-size: 12px;
	color: #4A4A4A;
	clear: both;
}
.arrival-guide-items .lists .tag{
	float: left;
}
.arrival-guide-items .lists:nth-child(2) .tag{
	margin-top: 8px;
}
.arrival-guide-items .lists .cont{
	padding-top: 3px;
}
.arrival-guide-items .lists b{
	font-size: 20px;
	color: #747474;
}
.arrival-guide-content{
	/*width: 750px;*/
	width: 350px;
	height: 270px;
	padding-right: 20px;
	overflow-y: auto;
	transition: width .5s;
}
.arrival-guide-content.active{
	width: 1170px;
    overflow-y:hidden;
}
.arrival-guide-btn{
	position: absolute;
	top: 0;
	right: 100%;
	margin-right: 1px;
	width: 27px;
	height: 27px;
	background: #fff url(../images/icon-arrow-left.png) no-repeat center;
}
.arrival-guide-btn.active{
	background-image: url(../images/more-grey.png);
}
.booking-now{
	margin: 15px 0 0 15px;
	display: inline-block;
	width: 96px;
	line-height: 28px;
	text-align: center;
	font-size: 12px;
	color: #E5DFC5;
	background-color: #000;
}
.booking-now.white{
	color: #4A4A4A;
	background-color: #fff;
	/*letter-spacing: 5px;*/
}
.facilities-profile{
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 0;
	width: 100%;
	padding: 35px 70px 0;
	color: #fff;
	font-size: 14px;
	opacity: 0;
	transition: all .5s 0s;
}
.facilities-profile span{
	margin-bottom: 10px;
	display: block;
	text-align: left;	
}
.facilities-profile .more{
	margin: 40px auto 0;
	display: block;
	width: 90px;
	height: 27px;
	line-height: 25px;
	border: 1px solid #fff;
}
.facilities-profile .more span{
	display: block;
	font-size: 12px;
	color: #E5DFC5;
	text-align: center;
	overflow: hidden;
}
.facilities-profile .more i{
	float: right;
	width: 27px;
	height: 25px;
	border-left: 1px solid #fff;
	background: url(../images/more-white.png) no-repeat center;
}
.wedding-pic a:hover em{
	top: 25%;
}
.wedding-pic a:hover .facilities-profile{
	top: 35%;
	opacity: 1;
	transition-delay: .2s;
}
.wedding-cols{
	margin: 0 20px;
	vertical-align: top;
	display: inline-block;
	width: 280px;
}
.wedding-cols-items{
	margin-bottom: 10px;
	position: relative;
	height: 28px;
	background-color: #F5F5F5;
}
.wedding-cols-items .name {
    margin-left: 10px;
    float: left;
    width: 70px;
    line-height: 28px;
    font-size: 14px;
    color: #4a4a4a;
    text-align: left;
}
.wedding-cols-items .oh{
	position: relative;
	display: block;
	height: 100%;
	overflow: hidden;
}
.wedding-cols-items .oh .tip{
	position: absolute;
	left: 0;
	top: 0;
	font-size: 12px;
	color: #8A8496;
	line-height: 28px;
}
.wedding-cols-items .oh input,
.wedding-cols-items .oh select,
.wedding-cols-items .oh textarea{
	display: block;
	width: 100%;
	height: 100%;
	padding: 0 10px;
	background: transparent;
	border: 0;
    font-size:14px;
}
.wedding-cols-items .oh textarea{
	margin-top: 6px;
	width: 95%;
	height: 85%;
	line-height: 1.6;
}
.wedding-cols-items .oh select{
	width: 96%;
}
.wedding-cols-items .date{
	position: absolute;
	right: 8px;
	top: 4px;
	width: 18px;
	height: 19px;
	background: url(../images/icon-date2.png) no-repeat;
}
.wedding-cols-items.note{
	height: 104px;
}
.wedding-cols-items.note .name{
	width: auto;
}
.wedding-submit{
	display: block;
	margin: 20px auto 40px;
	width: 280px;
	line-height: 40px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background-color: #8A8496;
}

.meeting-submit{
	display: block;
	margin: 20px auto 40px;
	width: 280px;
	line-height: 40px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background-color: #8a8a8a;
}
.page-crumbs.black{
	margin-top: 0;
	padding: 20px 0 10px;
	color: #fff;
	background-color: #000;
    padding-left:8%;
}
.page-crumbs.black span{
	/*display: block;*/
}
.gallery-to a{
	display: block;
}




/* 自定义滚动条 样式 */
.mCSB_scrollTools .mCSB_draggerRail,
.mCS-light-thin.mCSB_scrollTools .mCSB_draggerRail{
	width: 6px;
	background-color: #F2F0F0;
	border-radius: 0;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.mCS-dark-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-light-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width: 6px;
	background-color: #D8D8D8;
	border-radius: 0;
}
.mCSB_scrollTools a+.mCSB_draggerContainer{
	margin: 0;
}


/*.about p {
   line-height:2 !important;
}

.about p span {
    font-size:155% !important;
}*/














